Lingua-IW-Logical

Errors

Lingua-IW-Logical-0.5 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_warningsLingua::IW::Logical